namespace WindowsFormsApplication1
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.btn_timer_onoff = new System.Windows.Forms.Button();
            this.btn_wdg_rearm = new System.Windows.Forms.Button();
            this.btn_wdg_onoff = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.gb_I01 = new System.Windows.Forms.GroupBox();
            this.Shape_I01 = new System.Windows.Forms.PictureBox();
            this.Counter_I01 = new System.Windows.Forms.TextBox();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.gb_I04 = new System.Windows.Forms.GroupBox();
            this.Shape_I04 = new System.Windows.Forms.PictureBox();
            this.Counter_I04 = new System.Windows.Forms.TextBox();
            this.gb_I02 = new System.Windows.Forms.GroupBox();
            this.Shape_I02 = new System.Windows.Forms.PictureBox();
            this.Counter_I02 = new System.Windows.Forms.TextBox();
            this.btn_O04 = new System.Windows.Forms.Button();
            this.btn_O03 = new System.Windows.Forms.Button();
            this.btn_O02 = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.btn_O01 = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.txt_num = new System.Windows.Forms.TextBox();
            this.gb_I03 = new System.Windows.Forms.GroupBox();
            this.Shape_I03 = new System.Windows.Forms.PictureBox();
            this.Counter_I03 = new System.Windows.Forms.TextBox();
            this.Shape_I05 = new System.Windows.Forms.PictureBox();
            this.Counter_I08 = new System.Windows.Forms.TextBox();
            this.gb_I08 = new System.Windows.Forms.GroupBox();
            this.Shape_I08 = new System.Windows.Forms.PictureBox();
            this.Counter_I05 = new System.Windows.Forms.TextBox();
            this.gb_I07 = new System.Windows.Forms.GroupBox();
            this.Shape_I07 = new System.Windows.Forms.PictureBox();
            this.Counter_I07 = new System.Windows.Forms.TextBox();
            this.gb_I05 = new System.Windows.Forms.GroupBox();
            this.Shape_I06 = new System.Windows.Forms.PictureBox();
            this.gb_I06 = new System.Windows.Forms.GroupBox();
            this.Counter_I06 = new System.Windows.Forms.TextBox();
            this.btn_open = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.DAC_1 = new System.Windows.Forms.NumericUpDown();
            this.DAC_2 = new System.Windows.Forms.NumericUpDown();
            this.btn_DAC_1 = new System.Windows.Forms.Button();
            this.btn_DAC_2 = new System.Windows.Forms.Button();
            this.label5 = new System.Windows.Forms.Label();
            this.ADC1 = new System.Windows.Forms.TextBox();
            this.ADC2 = new System.Windows.Forms.TextBox();
            this.ADC3 = new System.Windows.Forms.TextBox();
            this.ADC4 = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.gb_I01.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I01)).BeginInit();
            this.gb_I04.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I04)).BeginInit();
            this.gb_I02.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I02)).BeginInit();
            this.gb_I03.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I03)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I05)).BeginInit();
            this.gb_I08.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I08)).BeginInit();
            this.gb_I07.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I07)).BeginInit();
            this.gb_I05.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I06)).BeginInit();
            this.gb_I06.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.DAC_1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.DAC_2)).BeginInit();
            this.SuspendLayout();
            // 
            // btn_timer_onoff
            // 
            this.btn_timer_onoff.Location = new System.Drawing.Point(348, 12);
            this.btn_timer_onoff.Name = "btn_timer_onoff";
            this.btn_timer_onoff.Size = new System.Drawing.Size(55, 55);
            this.btn_timer_onoff.TabIndex = 113;
            this.btn_timer_onoff.Text = "TIMER ON";
            this.btn_timer_onoff.UseVisualStyleBackColor = true;
            this.btn_timer_onoff.Click += new System.EventHandler(this.btn_timer_onoff_Click);
            // 
            // btn_wdg_rearm
            // 
            this.btn_wdg_rearm.Location = new System.Drawing.Point(348, 105);
            this.btn_wdg_rearm.Name = "btn_wdg_rearm";
            this.btn_wdg_rearm.Size = new System.Drawing.Size(55, 55);
            this.btn_wdg_rearm.TabIndex = 112;
            this.btn_wdg_rearm.Text = "WDG REARM";
            this.btn_wdg_rearm.UseVisualStyleBackColor = true;
            this.btn_wdg_rearm.Click += new System.EventHandler(this.btn_wdg_rearm_Click);
            // 
            // btn_wdg_onoff
            // 
            this.btn_wdg_onoff.Location = new System.Drawing.Point(348, 166);
            this.btn_wdg_onoff.Name = "btn_wdg_onoff";
            this.btn_wdg_onoff.Size = new System.Drawing.Size(55, 55);
            this.btn_wdg_onoff.TabIndex = 111;
            this.btn_wdg_onoff.Text = "WDG ON";
            this.btn_wdg_onoff.UseVisualStyleBackColor = true;
            this.btn_wdg_onoff.Click += new System.EventHandler(this.btn_wdg_onoff_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(12, 177);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(67, 13);
            this.label3.TabIndex = 110;
            this.label3.Text = "Entrées ToR";
            // 
            // gb_I01
            // 
            this.gb_I01.Controls.Add(this.Shape_I01);
            this.gb_I01.Controls.Add(this.Counter_I01);
            this.gb_I01.Location = new System.Drawing.Point(15, 193);
            this.gb_I01.Name = "gb_I01";
            this.gb_I01.Size = new System.Drawing.Size(55, 65);
            this.gb_I01.TabIndex = 78;
            this.gb_I01.TabStop = false;
            this.gb_I01.Text = "I-01";
            // 
            // Shape_I01
            // 
            this.Shape_I01.InitialImage = ((System.Drawing.Image)(resources.GetObject("Shape_I01.InitialImage")));
            this.Shape_I01.Location = new System.Drawing.Point(6, 40);
            this.Shape_I01.Name = "Shape_I01";
            this.Shape_I01.Size = new System.Drawing.Size(45, 17);
            this.Shape_I01.TabIndex = 22;
            this.Shape_I01.TabStop = false;
            // 
            // Counter_I01
            // 
            this.Counter_I01.Location = new System.Drawing.Point(6, 19);
            this.Counter_I01.Name = "Counter_I01";
            this.Counter_I01.Size = new System.Drawing.Size(45, 20);
            this.Counter_I01.TabIndex = 21;
            this.Counter_I01.Tag = "101";
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // gb_I04
            // 
            this.gb_I04.Controls.Add(this.Shape_I04);
            this.gb_I04.Controls.Add(this.Counter_I04);
            this.gb_I04.Location = new System.Drawing.Point(195, 193);
            this.gb_I04.Name = "gb_I04";
            this.gb_I04.Size = new System.Drawing.Size(55, 65);
            this.gb_I04.TabIndex = 81;
            this.gb_I04.TabStop = false;
            this.gb_I04.Text = "I-04";
            // 
            // Shape_I04
            // 
            this.Shape_I04.InitialImage = ((System.Drawing.Image)(resources.GetObject("Shape_I04.InitialImage")));
            this.Shape_I04.Location = new System.Drawing.Point(6, 40);
            this.Shape_I04.Name = "Shape_I04";
            this.Shape_I04.Size = new System.Drawing.Size(45, 17);
            this.Shape_I04.TabIndex = 25;
            this.Shape_I04.TabStop = false;
            // 
            // Counter_I04
            // 
            this.Counter_I04.Location = new System.Drawing.Point(6, 19);
            this.Counter_I04.Name = "Counter_I04";
            this.Counter_I04.Size = new System.Drawing.Size(45, 20);
            this.Counter_I04.TabIndex = 21;
            this.Counter_I04.Tag = "104";
            // 
            // gb_I02
            // 
            this.gb_I02.Controls.Add(this.Shape_I02);
            this.gb_I02.Controls.Add(this.Counter_I02);
            this.gb_I02.Location = new System.Drawing.Point(75, 193);
            this.gb_I02.Name = "gb_I02";
            this.gb_I02.Size = new System.Drawing.Size(55, 65);
            this.gb_I02.TabIndex = 79;
            this.gb_I02.TabStop = false;
            this.gb_I02.Text = "I-02";
            // 
            // Shape_I02
            // 
            this.Shape_I02.InitialImage = ((System.Drawing.Image)(resources.GetObject("Shape_I02.InitialImage")));
            this.Shape_I02.Location = new System.Drawing.Point(6, 40);
            this.Shape_I02.Name = "Shape_I02";
            this.Shape_I02.Size = new System.Drawing.Size(45, 17);
            this.Shape_I02.TabIndex = 23;
            this.Shape_I02.TabStop = false;
            // 
            // Counter_I02
            // 
            this.Counter_I02.Location = new System.Drawing.Point(6, 19);
            this.Counter_I02.Name = "Counter_I02";
            this.Counter_I02.Size = new System.Drawing.Size(45, 20);
            this.Counter_I02.TabIndex = 21;
            this.Counter_I02.Tag = "102";
            // 
            // btn_O04
            // 
            this.btn_O04.Location = new System.Drawing.Point(195, 105);
            this.btn_O04.Name = "btn_O04";
            this.btn_O04.Size = new System.Drawing.Size(50, 50);
            this.btn_O04.TabIndex = 65;
            this.btn_O04.Tag = "4";
            this.btn_O04.Text = "O 04";
            this.btn_O04.UseVisualStyleBackColor = true;
            this.btn_O04.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O03
            // 
            this.btn_O03.Location = new System.Drawing.Point(134, 105);
            this.btn_O03.Name = "btn_O03";
            this.btn_O03.Size = new System.Drawing.Size(50, 50);
            this.btn_O03.TabIndex = 64;
            this.btn_O03.Tag = "3";
            this.btn_O03.Text = "O 03";
            this.btn_O03.UseVisualStyleBackColor = true;
            this.btn_O03.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // btn_O02
            // 
            this.btn_O02.Location = new System.Drawing.Point(73, 105);
            this.btn_O02.Name = "btn_O02";
            this.btn_O02.Size = new System.Drawing.Size(50, 50);
            this.btn_O02.TabIndex = 63;
            this.btn_O02.Tag = "2";
            this.btn_O02.Text = "O 02";
            this.btn_O02.UseVisualStyleBackColor = true;
            this.btn_O02.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 79);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(66, 13);
            this.label2.TabIndex = 62;
            this.label2.Text = "Sortie Relais";
            // 
            // btn_O01
            // 
            this.btn_O01.Location = new System.Drawing.Point(12, 105);
            this.btn_O01.Name = "btn_O01";
            this.btn_O01.Size = new System.Drawing.Size(50, 50);
            this.btn_O01.TabIndex = 61;
            this.btn_O01.Tag = "1";
            this.btn_O01.Text = "O 01";
            this.btn_O01.UseVisualStyleBackColor = true;
            this.btn_O01.Click += new System.EventHandler(this.btn_O_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(73, 21);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(84, 13);
            this.label1.TabIndex = 60;
            this.label1.Text = "Numéro de série";
            // 
            // txt_num
            // 
            this.txt_num.Location = new System.Drawing.Point(76, 37);
            this.txt_num.Name = "txt_num";
            this.txt_num.Size = new System.Drawing.Size(86, 20);
            this.txt_num.TabIndex = 59;
            // 
            // gb_I03
            // 
            this.gb_I03.Controls.Add(this.Shape_I03);
            this.gb_I03.Controls.Add(this.Counter_I03);
            this.gb_I03.Location = new System.Drawing.Point(135, 193);
            this.gb_I03.Name = "gb_I03";
            this.gb_I03.Size = new System.Drawing.Size(55, 65);
            this.gb_I03.TabIndex = 80;
            this.gb_I03.TabStop = false;
            this.gb_I03.Text = "I-03";
            // 
            // Shape_I03
            // 
            this.Shape_I03.InitialImage = ((System.Drawing.Image)(resources.GetObject("Shape_I03.InitialImage")));
            this.Shape_I03.Location = new System.Drawing.Point(6, 40);
            this.Shape_I03.Name = "Shape_I03";
            this.Shape_I03.Size = new System.Drawing.Size(45, 17);
            this.Shape_I03.TabIndex = 24;
            this.Shape_I03.TabStop = false;
            // 
            // Counter_I03
            // 
            this.Counter_I03.Location = new System.Drawing.Point(6, 19);
            this.Counter_I03.Name = "Counter_I03";
            this.Counter_I03.Size = new System.Drawing.Size(45, 20);
            this.Counter_I03.TabIndex = 21;
            this.Counter_I03.Tag = "103";
            // 
            // Shape_I05
            // 
            this.Shape_I05.InitialImage = ((System.Drawing.Image)(resources.GetObject("Shape_I05.InitialImage")));
            this.Shape_I05.Location = new System.Drawing.Point(6, 40);
            this.Shape_I05.Name = "Shape_I05";
            this.Shape_I05.Size = new System.Drawing.Size(45, 17);
            this.Shape_I05.TabIndex = 26;
            this.Shape_I05.TabStop = false;
            // 
            // Counter_I08
            // 
            this.Counter_I08.Location = new System.Drawing.Point(6, 19);
            this.Counter_I08.Name = "Counter_I08";
            this.Counter_I08.Size = new System.Drawing.Size(45, 20);
            this.Counter_I08.TabIndex = 21;
            this.Counter_I08.Tag = "108";
            // 
            // gb_I08
            // 
            this.gb_I08.Controls.Add(this.Shape_I08);
            this.gb_I08.Controls.Add(this.Counter_I08);
            this.gb_I08.Location = new System.Drawing.Point(195, 264);
            this.gb_I08.Name = "gb_I08";
            this.gb_I08.Size = new System.Drawing.Size(55, 65);
            this.gb_I08.TabIndex = 85;
            this.gb_I08.TabStop = false;
            this.gb_I08.Text = "I-08";
            // 
            // Shape_I08
            // 
            this.Shape_I08.InitialImage = ((System.Drawing.Image)(resources.GetObject("Shape_I08.InitialImage")));
            this.Shape_I08.Location = new System.Drawing.Point(6, 40);
            this.Shape_I08.Name = "Shape_I08";
            this.Shape_I08.Size = new System.Drawing.Size(45, 17);
            this.Shape_I08.TabIndex = 29;
            this.Shape_I08.TabStop = false;
            // 
            // Counter_I05
            // 
            this.Counter_I05.Location = new System.Drawing.Point(6, 19);
            this.Counter_I05.Name = "Counter_I05";
            this.Counter_I05.Size = new System.Drawing.Size(45, 20);
            this.Counter_I05.TabIndex = 21;
            this.Counter_I05.Tag = "105";
            // 
            // gb_I07
            // 
            this.gb_I07.Controls.Add(this.Shape_I07);
            this.gb_I07.Controls.Add(this.Counter_I07);
            this.gb_I07.Location = new System.Drawing.Point(135, 264);
            this.gb_I07.Name = "gb_I07";
            this.gb_I07.Size = new System.Drawing.Size(55, 65);
            this.gb_I07.TabIndex = 84;
            this.gb_I07.TabStop = false;
            this.gb_I07.Text = "I-07";
            // 
            // Shape_I07
            // 
            this.Shape_I07.InitialImage = ((System.Drawing.Image)(resources.GetObject("Shape_I07.InitialImage")));
            this.Shape_I07.Location = new System.Drawing.Point(6, 40);
            this.Shape_I07.Name = "Shape_I07";
            this.Shape_I07.Size = new System.Drawing.Size(45, 17);
            this.Shape_I07.TabIndex = 28;
            this.Shape_I07.TabStop = false;
            // 
            // Counter_I07
            // 
            this.Counter_I07.Location = new System.Drawing.Point(6, 19);
            this.Counter_I07.Name = "Counter_I07";
            this.Counter_I07.Size = new System.Drawing.Size(45, 20);
            this.Counter_I07.TabIndex = 21;
            this.Counter_I07.Tag = "107";
            // 
            // gb_I05
            // 
            this.gb_I05.Controls.Add(this.Shape_I05);
            this.gb_I05.Controls.Add(this.Counter_I05);
            this.gb_I05.Location = new System.Drawing.Point(15, 264);
            this.gb_I05.Name = "gb_I05";
            this.gb_I05.Size = new System.Drawing.Size(55, 65);
            this.gb_I05.TabIndex = 82;
            this.gb_I05.TabStop = false;
            this.gb_I05.Text = "I-05";
            // 
            // Shape_I06
            // 
            this.Shape_I06.InitialImage = ((System.Drawing.Image)(resources.GetObject("Shape_I06.InitialImage")));
            this.Shape_I06.Location = new System.Drawing.Point(6, 40);
            this.Shape_I06.Name = "Shape_I06";
            this.Shape_I06.Size = new System.Drawing.Size(45, 17);
            this.Shape_I06.TabIndex = 27;
            this.Shape_I06.TabStop = false;
            // 
            // gb_I06
            // 
            this.gb_I06.Controls.Add(this.Shape_I06);
            this.gb_I06.Controls.Add(this.Counter_I06);
            this.gb_I06.Location = new System.Drawing.Point(75, 264);
            this.gb_I06.Name = "gb_I06";
            this.gb_I06.Size = new System.Drawing.Size(55, 65);
            this.gb_I06.TabIndex = 83;
            this.gb_I06.TabStop = false;
            this.gb_I06.Text = "I-06";
            // 
            // Counter_I06
            // 
            this.Counter_I06.Location = new System.Drawing.Point(6, 19);
            this.Counter_I06.Name = "Counter_I06";
            this.Counter_I06.Size = new System.Drawing.Size(45, 20);
            this.Counter_I06.TabIndex = 21;
            this.Counter_I06.Tag = "106";
            // 
            // btn_open
            // 
            this.btn_open.Location = new System.Drawing.Point(12, 12);
            this.btn_open.Name = "btn_open";
            this.btn_open.Size = new System.Drawing.Size(55, 55);
            this.btn_open.TabIndex = 58;
            this.btn_open.Text = "OPEN";
            this.btn_open.UseVisualStyleBackColor = true;
            this.btn_open.Click += new System.EventHandler(this.btn_open_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(18, 366);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(48, 13);
            this.label4.TabIndex = 114;
            this.label4.Text = "DAC n°1";
            // 
            // DAC_1
            // 
            this.DAC_1.DecimalPlaces = 1;
            this.DAC_1.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.DAC_1.Location = new System.Drawing.Point(18, 389);
            this.DAC_1.Maximum = new decimal(new int[] {
            10,
            0,
            0,
            0});
            this.DAC_1.Minimum = new decimal(new int[] {
            10,
            0,
            0,
            -2147483648});
            this.DAC_1.Name = "DAC_1";
            this.DAC_1.Size = new System.Drawing.Size(67, 20);
            this.DAC_1.TabIndex = 115;
            // 
            // DAC_2
            // 
            this.DAC_2.DecimalPlaces = 1;
            this.DAC_2.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.DAC_2.Location = new System.Drawing.Point(189, 389);
            this.DAC_2.Maximum = new decimal(new int[] {
            10,
            0,
            0,
            0});
            this.DAC_2.Minimum = new decimal(new int[] {
            10,
            0,
            0,
            -2147483648});
            this.DAC_2.Name = "DAC_2";
            this.DAC_2.Size = new System.Drawing.Size(66, 20);
            this.DAC_2.TabIndex = 116;
            // 
            // btn_DAC_1
            // 
            this.btn_DAC_1.Location = new System.Drawing.Point(91, 389);
            this.btn_DAC_1.Name = "btn_DAC_1";
            this.btn_DAC_1.Size = new System.Drawing.Size(75, 23);
            this.btn_DAC_1.TabIndex = 117;
            this.btn_DAC_1.Text = "Update";
            this.btn_DAC_1.UseVisualStyleBackColor = true;
            this.btn_DAC_1.Click += new System.EventHandler(this.btn_DAC_1_Click);
            // 
            // btn_DAC_2
            // 
            this.btn_DAC_2.Location = new System.Drawing.Point(261, 389);
            this.btn_DAC_2.Name = "btn_DAC_2";
            this.btn_DAC_2.Size = new System.Drawing.Size(75, 23);
            this.btn_DAC_2.TabIndex = 118;
            this.btn_DAC_2.Text = "Update";
            this.btn_DAC_2.UseVisualStyleBackColor = true;
            this.btn_DAC_2.Click += new System.EventHandler(this.btn_DAC_2_Click);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(186, 366);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(48, 13);
            this.label5.TabIndex = 119;
            this.label5.Text = "DAC n°2";
            // 
            // ADC1
            // 
            this.ADC1.Location = new System.Drawing.Point(18, 463);
            this.ADC1.Name = "ADC1";
            this.ADC1.Size = new System.Drawing.Size(66, 20);
            this.ADC1.TabIndex = 120;
            // 
            // ADC2
            // 
            this.ADC2.Location = new System.Drawing.Point(156, 463);
            this.ADC2.Name = "ADC2";
            this.ADC2.Size = new System.Drawing.Size(66, 20);
            this.ADC2.TabIndex = 121;
            // 
            // ADC3
            // 
            this.ADC3.Location = new System.Drawing.Point(15, 528);
            this.ADC3.Name = "ADC3";
            this.ADC3.Size = new System.Drawing.Size(66, 20);
            this.ADC3.TabIndex = 122;
            // 
            // ADC4
            // 
            this.ADC4.Location = new System.Drawing.Point(156, 528);
            this.ADC4.Name = "ADC4";
            this.ADC4.Size = new System.Drawing.Size(66, 20);
            this.ADC4.TabIndex = 123;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(18, 447);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(48, 13);
            this.label6.TabIndex = 124;
            this.label6.Text = "ADC n°1";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(153, 447);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(48, 13);
            this.label7.TabIndex = 125;
            this.label7.Text = "ADC n°2";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(18, 512);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(48, 13);
            this.label8.TabIndex = 126;
            this.label8.Text = "ADC n°3";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(153, 512);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(48, 13);
            this.label9.TabIndex = 127;
            this.label9.Text = "ADC n°4";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(423, 640);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.ADC4);
            this.Controls.Add(this.ADC3);
            this.Controls.Add(this.ADC2);
            this.Controls.Add(this.ADC1);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.btn_DAC_2);
            this.Controls.Add(this.btn_DAC_1);
            this.Controls.Add(this.DAC_2);
            this.Controls.Add(this.DAC_1);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.btn_timer_onoff);
            this.Controls.Add(this.btn_wdg_rearm);
            this.Controls.Add(this.btn_wdg_onoff);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.gb_I01);
            this.Controls.Add(this.gb_I04);
            this.Controls.Add(this.gb_I02);
            this.Controls.Add(this.btn_O04);
            this.Controls.Add(this.btn_O03);
            this.Controls.Add(this.btn_O02);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.btn_O01);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.txt_num);
            this.Controls.Add(this.gb_I03);
            this.Controls.Add(this.gb_I08);
            this.Controls.Add(this.gb_I07);
            this.Controls.Add(this.gb_I05);
            this.Controls.Add(this.gb_I06);
            this.Controls.Add(this.btn_open);
            this.Name = "Form1";
            this.Text = "TCUSB18-A";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.gb_I01.ResumeLayout(false);
            this.gb_I01.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I01)).EndInit();
            this.gb_I04.ResumeLayout(false);
            this.gb_I04.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I04)).EndInit();
            this.gb_I02.ResumeLayout(false);
            this.gb_I02.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I02)).EndInit();
            this.gb_I03.ResumeLayout(false);
            this.gb_I03.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I03)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I05)).EndInit();
            this.gb_I08.ResumeLayout(false);
            this.gb_I08.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I08)).EndInit();
            this.gb_I07.ResumeLayout(false);
            this.gb_I07.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I07)).EndInit();
            this.gb_I05.ResumeLayout(false);
            this.gb_I05.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Shape_I06)).EndInit();
            this.gb_I06.ResumeLayout(false);
            this.gb_I06.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.DAC_1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.DAC_2)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btn_timer_onoff;
        private System.Windows.Forms.Button btn_wdg_rearm;
        private System.Windows.Forms.Button btn_wdg_onoff;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.GroupBox gb_I01;
        private System.Windows.Forms.PictureBox Shape_I01;
        private System.Windows.Forms.TextBox Counter_I01;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.GroupBox gb_I04;
        private System.Windows.Forms.PictureBox Shape_I04;
        private System.Windows.Forms.TextBox Counter_I04;
        private System.Windows.Forms.GroupBox gb_I02;
        private System.Windows.Forms.PictureBox Shape_I02;
        private System.Windows.Forms.TextBox Counter_I02;
        private System.Windows.Forms.Button btn_O04;
        private System.Windows.Forms.Button btn_O03;
        private System.Windows.Forms.Button btn_O02;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btn_O01;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txt_num;
        private System.Windows.Forms.GroupBox gb_I03;
        private System.Windows.Forms.PictureBox Shape_I03;
        private System.Windows.Forms.TextBox Counter_I03;
        private System.Windows.Forms.PictureBox Shape_I05;
        private System.Windows.Forms.TextBox Counter_I08;
        private System.Windows.Forms.GroupBox gb_I08;
        private System.Windows.Forms.PictureBox Shape_I08;
        private System.Windows.Forms.TextBox Counter_I05;
        private System.Windows.Forms.GroupBox gb_I07;
        private System.Windows.Forms.PictureBox Shape_I07;
        private System.Windows.Forms.TextBox Counter_I07;
        private System.Windows.Forms.GroupBox gb_I05;
        private System.Windows.Forms.PictureBox Shape_I06;
        private System.Windows.Forms.GroupBox gb_I06;
        private System.Windows.Forms.TextBox Counter_I06;
        private System.Windows.Forms.Button btn_open;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.NumericUpDown DAC_1;
        private System.Windows.Forms.NumericUpDown DAC_2;
        private System.Windows.Forms.Button btn_DAC_1;
        private System.Windows.Forms.Button btn_DAC_2;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox ADC1;
        private System.Windows.Forms.TextBox ADC2;
        private System.Windows.Forms.TextBox ADC3;
        private System.Windows.Forms.TextBox ADC4;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;

    }
}

